{% extends 'base.html.twig' %}

{% block title %}Type{% endblock %}

{% block body %}
    <h1>Type</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ type.id }}</td>
            </tr>
            <tr>
                <th>Title</th>
                <td>{{ type.title }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('admin_type_index') }}">back to list</a>

    <a href="{{ path('admin_type_edit', {'id': type.id}) }}">edit</a>

    {{ include('admin_type/_delete_form.html.twig') }}
{% endblock %}
